/*
Theme Name: Forge Creative
Author: Forge Creative
Author URI: https://forge.co.nz/
Description: Forge Creative Child Theme
Version: 1.0.0
Template: dt-the7
*/

@import 'css/main.css';

.page.home #main { padding: 0 !important; }
#bottom-bar a { text-transform: uppercase !important;}

/*Header*/
.sub-nav { padding: 0; margin-left: 20px;}
.main-nav .sub-nav > li > a { padding: 10px !important; }
body .masthead:not(.sub-downwards) .main-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a, .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item):not(.wpml-ls-item) > a { color: #fff !important; background-color: #bd262f; }
body .masthead:not(.sub-downwards) .main-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text, .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text { color: #fff !important; }
.fc-custom-outline.default-btn-shortcode { border: 3px solid #bd262f; background-color: #fff !important; color: #bd262f; padding: 12px 15px 10px !important;}
.fc-custom-outline.default-btn-shortcode:hover { background-color: #bd262f !important; color: #fff; }

/*Home Page Content*/
.page.home .aio-icon-title { text-transform: uppercase; }
.page.home .aio-icon-box-link:hover .aio-icon, .page.home .aio-icon-box-link:hover .aio-icon-title { color: #bd262f !important; }
.page.home .frm_submit { text-align: right; }
.page.home .frm_submit button { background-color: #fff !important; color: #bd262f !important; text-transform: uppercase !important;}
.page.home .frm_submit button:hover { color: #fff !important; background-color: #bd262f !important; text-transform: uppercase !important;}
.fc-home-footer * { color: #fff; }


/*Conatct page*/
.page-id-8 h3.aio-icon-title { font-size: 24px !important; line-height: 32px !important; }
.page-id-8 .aio-icon-description a { text-decoration: none !important; }